div.db4{
z-index:101;
position:fixed;
top:-6%;
left:82%;
width:813px;
height:813px;
background-color:rgba(1,182,183,0.56);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:7%;
left:76%;
width:1976px;
height:1976px;
background-color:rgba(3,136,237,0.31);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:2%;
left:86%;
width:576px;
height:576px;
background-color:rgba(5,250,253,0.13);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-5%;
left:78%;
width:1334px;
height:1334px;
background-color:rgba(5,63,254,0.19);
opacity:0.75;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:4%;
left:73%;
width:679px;
height:679px;
background-color:rgba(19,195,249,0.24);
opacity:0.40;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:0%;
left:94%;
width:1424px;
height:1424px;
background-color:rgba(5,160,255,0.18);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}